Page MenuHomePhabricator

continuous integration monitoring (tracking)
Closed, ResolvedPublic

Description

Tracking bug to enhance Continuous integration monitoring.


Version: wmf-deployment
Severity: enhancement

Details

Reference
bz49459

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 1:41 AM
bzimport set Reference to bz49459.
bzimport added a subscriber: Unknown Object (MLST).
hashar created this task.Jun 11 2013, 9:02 PM
hashar added a comment.Apr 2 2014, 1:20 PM

Not much use for this tracking bug now. Bye bye =)

Aklapper added a subscriber: Aklapper.

[adding the Tracking-Neverending project to tasks blocking (now deprecated) T4007 as part of T93366]

demon removed a subscriber: demon.Aug 23 2015, 3:57 PM